Article ID: 3452, created on Mar 10, 2009, last review on Apr 22, 2012

  • Applies to:
  • Plesk for Windows

Réponse

Oui. Parallels Plesk Panel prend en charge ces versions .NET car les versions 3 et 3.5 sont  .NET 2 avec un jeu en plus de bibliothèques. Et Parallels Plesk Panel prend en charge .NET 2 depuis la version 7.5.6.

Donc, pour configurer le domaine pour utiliser ces versions Framework, vous devez activer Prise en charge d'ASP.NET 2 sur la page Configuration (Parallels Plesk Panel, Domaines, domain.tld, Setup) dans Parallels Plesk Panel.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF